rocket_launcher(1)

NAME
rocket_launcher - graphical front end for bottlerocket

SYNOPSIS
rocket_launcher

DESCRIPTION
rocket_launcher is a graphical front end for the bottlerocket utility. When run it displays an interface that mimics the physical remote control that comes with the bottlerocket equipment.

AUTHOR
This manual page was written by Joey Hess.